{
    "app-title": "Booker",
    "appointments": "Termine",
    "bookings": "Buchungen",
    "create-appointment": "Termin ertellen",
    "share": "Teilen",
    "lock": "Sperren",
    "locked": "Gesperrt",
    "edit": "Bearbeiten",
    "delete": "Loeschen",
    "participants": "Teilnehmer",
    "topic": "Thema",
    "location": "Ort",
    "description": "Beschreibung",
    "due-date": "Frist",
    "participant-count": "Anzahl der Teilnehmer",
    "week": "Woche",
    "duration": "Dauer",
    "monday": "Montag",
    "tuesday": "Dienstag",
    "wednesday": "Mittwoch",
    "thursday": "Donnerstag",
    "friday": "Freitag",
    "saturday": "Samstag",
    "sunday": "Sonntag",
    "monday-short": "Mo",
    "tuesday-short": "Di",
    "wednesday-short": "Mi",
    "thursday-short": "Do",
    "friday-short": "Fr",
    "saturday-short": "Sa",
    "sunday-short": "So",
    "inputs": "Eingaben",
    "input-field": "Eingabefeld",
    "input-type": "Eingabeart",
    "text-input": "Texteingabe",
    "email": "E-Mail",
    "phone-number": "Telefonnummer",
    "save": "Speichern",
    "minutes": "Minuten",
    "hour": "Stunde",
    "date": "Datum",
    "time": "Zeit",
    "sucess-creator-save": "Erfolgreich gespeichert",
    "sucess-booking": "Terminbuchung erfolgreich",
    "error-booking": "Terminbuchung ungueltig",
    "error-server": "Fehler",
    "error-parameters": "Nicht alle Eingaben ausgefuellt",
    "error-invalid-parameters": "Nicht alle Eingaben sind gueltig",
    "error-invalid-credentials": "Anmeldedaten ungueltig",
    "410": "Registierung fuer diesen Termin ist nicht mehr verfuegbar",
    "404": "Termin wurde nicht gefunden",
    "register": "Registieren",
    "login": "Anmelden",
    "auth": "Authentifizierung",
    "password": "Passwort",
    "book": "Buchen",
    "cancel": "Abbrechen",
    "week-short": "KW",
    "times": "Zeiten",
    "actions": "Aktionen",
    "action-confirm": "Bitte noch zweimal druecken zum Bestaetigen"
}